# Module `irc.dcc`

This module implements the DCC protocol. File transfers (DCC SEND) are handled, but DCC CHAT is not, as of yet.

## Functions

send (nick, filename, port) | Offers a file to a remote user.

## Functions

send (nick, filename, port)
  Offers a file to a remote user.

  ### Parameters

  - nick: User to offer the file to
  - filename: Filename to offer
  - port: Port to accept connections on (optional, defaults to choosing an available port between FIRST_PORT and LAST_PORT above)